Bug 990943 - setting 0/-1 <days> in command 'bkr job-delete --completeDays' should be consistent with 'bkr job-list --completeDays'
setting 0/-1 <days> in command 'bkr job-delete --completeDays' should be cons...
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
develop
Unspecified Unspecified
medium Severity medium (vote)
: 23.0
: ---
Assigned To: Blake McIvor
tools-bugs
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 05:15 EDT by wangjing
Modified: 2018-02-05 19:41 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 19:09:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Blake McIvor 2016-05-09 18:57:56 EDT
https://gerrit.beaker-project.org/#/c/4874/
Comment 4 Roman Joost 2016-05-15 20:38:43 EDT
The client to be used to test this bug should be beaker-client-23.0-0.git.212.a10d3a6
Comment 5 Roman Joost 2016-05-15 20:47:27 EDT
For reference, the repositories providing nightlies can be found under:

https://beaker-project.org/nightlies/develop/
Comment 7 Dan Callaghan 2016-07-07 19:09:50 EDT
Beaker 23.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.